
body {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    min-width:320px;
}



/*******************************************************************************/
[class^="blokkoldal_bal-"] {
    position: absolute;
    left: 0px;
    margin-top: 150px;
    width: 13%;
}
[class^="blokkoldal_jobb-"] {
    position: absolute;
    right: 0px;
    margin-top: 150px;
    width: 13%;
}
@media (max-width: 1200px) {
    [class^="blokkoldal_bal-"] {
        display:none;
    }
    [class^="blokkoldal_jobb-"] {
        display:none;
    }
}

@media (max-width: 1300px) {
    [class^="blokkoldal_bal-"] {
        width: 7%;
    }
    [class^="blokkoldal_jobb-"] {
        width: 7%;
    }
}
@media (max-width: 1560px) {
    [class^="blokkoldal_bal-"] {
        width: 10%;
    }
    [class^="blokkoldal_jobb-"] {
        width: 10%;
    }
}
/*******************************************************************************/





/* Slider slide */
.pogoSlider-slide {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* Body padding on fixed top menu */
.menu-fixed-top .main-container {
    padding-top:50px;
}

#kosar_cnt {
    position: absolute;
    top: 20px;
    right: -17px;
    font-size: 9px;
    padding: 4px 5px 1px 19px;
    color: #fff;
    
    background-image:url('themes/streitzagonyi/images/menukosar.png');
    background-size:contain;
    background-position:center center;
    background-repeat:no-repeat;
}

/* Menu */
.main-menu {
    background-color:#f1f1f1; /*1e1e1e;*/
    border-radius:0;
    border:0;

        margin-bottom: 0px;

    -webkit-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.57);
    -moz-box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.57);
    box-shadow: 0px 1px 20px 0px rgba(0,0,0,0.57);
}
.main-menu .container {
    padding-top:20px;
    padding-bottom:20px;
}
/* Body padding on fixed top menu */
.navbar-fixed-top .container {
    padding-top:0px!important;
    padding-bottom:0px!important;
}

.main-menu .navbar-collapse {
    padding-left:0;
    padding-right:0;
}

/* Mobile menu button color */
.main-menu .navbar-header .icon-bar {
    background-color:#fff;
}

/* menu text */
.navbar .navbar-nav>li>a {
    
    font-size:18px;
    letter-spacing: 1.3px;
    font-weight:500;
    color:#121212;

    padding-top:20px;
    padding-bottom:20px;
}
.navbar .navbar-nav > li > a:focus  {
    background-color:inherit;
}

.navbar .navbar-nav > li > a:hover {
    background-color:#f1f1f1;
    box-shadow: inset 0px -10px 0px #54a402;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color:#1e1e1e;
}
.navbar-nav .open .dropdown-menu>li>a {
    color:#000;
}

/* Brand text when slider */
.navbar .navbar-brand {
    /*display:none;*/
    /*border-right: 1px solid #4a4a4a;
    color:#fff;
    
    
    margin-top:5px;
    
    font-size:30px;
    font-weight:500;*/
    
    z-index: 2;
    position: relative;
}
/* Brand text when top */
.navbar-fixed-top .navbar-brand {
    display:block;
     
    /*border-right: 1px solid #4a4a4a;
    color:#fff;*/
    
}
.navbar .navbar-brand img {
    margin-top:-5px;
}
.navbar-fixed-top .navbar-brand img {
    margin-top:-5px;
}


.navbarbrandcover {
    position:absolute;
    left:0;
    top:0;
    height:60px;
    background-color:#00263a;
}



@media(max-width:768px){
    
    #kosar_cnt {
    top: 11px;
    right: 31px;				
    }
    
    .navbar-toggle {
        padding-top: 15px;
    }
    .navbar .navbar-nav>li>a {
        padding-left:30px;	
        padding-top:10px;
        padding-bottom:10px;

    }

    .navbar-nav .open .dropdown-menu>li>a {
        color:#fff;
    }
    
    .navbar-fixed-top .navbar-brand img {
        margin-top:-5px;
    }
    
    .navbar-nav > li > .dropdown-menu {
        width: 95%;
    }
    .dropdown-menu > li > a {
        padding: 10px 20px;
        font-family: 'roadradiolight', sans-serif;
        font-size:18px;
        font-weight:500;
        color:#081f2d;
    }
}


/* BOOTSTRAP HACK, REMOVE PADDING FROM p */
p {
    margin:0;
}